﻿
/* ==================================================================================================================== */
/* BASE styles
/* ==================================================================================================================== */

html {
    margin: 0;
    padding: 0;
}

body {
    background-color: #f1f1f1;
   /* border-top: solid 10px #000; */
    color: #333;
    font-size: .85em;
    font-family: Helvetica, Ariel, Sans-Serif;
    margin: 0;
    padding-top:10px;
    padding-bottom:10px;
}

a {
    color: #0033CC;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #003264;
    }

    a:hover {
        background-color: #c7d1d6;
    }

header, footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }


/* ==================================================================================================================== */
/* main layout styles
/* ==================================================================================================================== */


#page-wrapper {
    background-color: #ffffff;
    clear: both;
    padding-bottom: 10px;
    width:78.25em;
    margin-right:auto;
    margin-left:auto;
    border-color:#d4d4d6;
    border-width:1px;
    border-style:solid;
}


.content-wrapper {
    margin: 0 auto;
    /* max-width: 960px;   */
}

#body {
    clear: both;
    padding-left:10px;
    padding-right:10px;
    padding-bottom: 35px;
}

.main-content {
        padding-left: 10px;
        padding-top: 30px;
}


header .content-wrapper {
    padding-top: 20px; 
}

footer {
    clear: both;
    /* background-color: #efeeef;  */
    font-size: .8em;
    height: 50px;
    padding-top:10px;
    margin-top:10px;
    border-top-color:#f1f1f1;
    border-top-width:2px;
    border-top-style:solid;
}

/* ==================================================================================================================== */
/*  styles used in  - site header 
/* ==================================================================================================================== */

.site-header 
{
    margin-left: 25px;
    /* margin-bottom: 50px; */
}

.site-title {
    /* color: #c8c8c8;  */
    font-size: 2.3em;
    text-align:right;
    width: 60%;
    height:100px;
    margin: 0;
    padding-top: 30px;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    /* color: #c8c8c8;  */
    outline: none;
    text-decoration: none;
}



/* ==================================================================================================================== */
/*  styles used in  - page elements
/* ==================================================================================================================== */

/* featured */
.featured {
    background-color: #fff;
}

.featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 25px 40px 25px 40px;
}


.featured p {
    font-size: 1.1em;
}

/* page titles */
hgroup.title {
 /*   margin-bottom: 10px;  */
    text-align:center;
}

hgroup.title h1, hgroup.title h2 {
    display: inline;
}

hgroup.title h2 {
    font-weight: normal;
    margin-left: 3px;
}

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

    ol.round li {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.zero {
            background: url("../Images/orderedList0.png") no-repeat;
        }

        ol.round li.one {
            background: url("../Images/orderedList1.png") no-repeat;
        }

        ol.round li.two {
            background: url("../Images/orderedList2.png") no-repeat;
        }

        ol.round li.three {
            background: url("../Images/orderedList3.png") no-repeat;
        }

        ol.round li.four {
            background: url("../Images/orderedList4.png") no-repeat;
        }

        ol.round li.five {
            background: url("../Images/orderedList5.png") no-repeat;
        }

        ol.round li.six {
            background: url("../Images/orderedList6.png") no-repeat;
        }

        ol.round li.seven {
            background: url("../Images/orderedList7.png") no-repeat;
        }

        ol.round li.eight {
            background: url("../Images/orderedList8.png") no-repeat;
        }

        ol.round li.nine {
            background: url("../Images/orderedList9.png") no-repeat;
        }

/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}



/* ==================================================================================================================== */
/* forms styles
/* ==================================================================================================================== */

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }

    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

label {
    display: block;
    font-size: 1.2em;
    font-weight: 600;
}

label.checkbox {
    display: inline;
}

input, textarea {
    border: 1px solid #cbcbcb;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 300px;
}

textarea {
    font-family: inherit;
    width: 500px;
}

    input:focus, textarea:focus {
        border: 1px solid #7ac0da;
    }

    input[type="checkbox"] {
        background: transparent;
        border: inherit;
        width: auto;
        outline:1px solid #cbcbcb
    }

    input[type="file"] {
        width: 500px;
    }

    input[type="submit"],
    input[type="button"],
    button {
        background-color: #d3dce0;
        border: 1px solid #787878;
        cursor: pointer;
        font-size: 1.2em;
        font-weight: 600;
        padding: 7px;
        margin-right: 8px;
        width: auto;
    }

    td input[type="submit"],
    td input[type="button"],
    td button {
        font-size: 1em;
        padding: 4px;
        margin-right: 4px;
    }

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

/* ==================================================================================================================== */
/* table styles
/* ==================================================================================================================== */

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th {
    font-size: 1.2em;
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

    th a {
        display: block;
        position: relative;
    }

    th a:link, th a:visited, th a:active, th a:hover {
        color: #333;
        font-weight: 600;
        text-decoration: none;
        padding: 0;
    }

    th a:hover {
        color: #000;
    }

    th.asc a, th.desc a {
        margin-right: .75em;
    }

    th.asc a:after, th.desc a:after {
        display: block;
        position: absolute;
        right: 0em;
        top: 0;
        font-size: 0.75em;
    }

    th.asc a:after {
        content: '▲';
    }

    th.desc a:after {
        content: '▼';
    }

td {
    padding: 0.25em 2em 0.25em 0em;
    border: 0 none;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}


/* ------------------------------------------------------------------------------------------------
 *	 styles used to display - login and logoff buttons
 * ------------------------------------------------------------------------------------------------
*/

#login {
    display: block;
    font-size: 1em;
    margin: 0 10px 10px 0;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 4px 20px;
        text-decoration: none;
    }
    
    
/* ------------------------------------------------------------------------------------------------
 *	 styles used to display - login page 
 * ------------------------------------------------------------------------------------------------
*/

#loginForm {
    /* border-right: solid 2px #c8c8c8;  */
    float: left;
    width: 55%;
    margin-left:50px;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #loginForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input[type="checkbox"],
    #loginForm input[type="submit"],
    #loginForm input[type="button"],
    #loginForm button {
        width: auto;
    }

    
/* ------------------------------------------------------------------------------------------------
 *	 styles used to display - apply for an API key page 
 * ------------------------------------------------------------------------------------------------
*/

#applyForm {
    float: left;
    width: 70%;
    margin-left:50px;
}

    #applyForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #applyForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #applyForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #applyForm input[type="checkbox"],
    #applyForm input[type="submit"],
    #applyForm input[type="button"],
    #applyForm button {
        width: auto;
    }




/* ------------------------------------------------------------------------------------------------
 *	 styles used to display - help page 
 * ------------------------------------------------------------------------------------------------
*/

pre.wrapped {
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
}

.warning-message-container {
    margin-top: 20px;
    padding: 0 10px;
    color: #525252;
    background: #EFDCA9; 
    border: 1px solid #CCCCCC;
}

.help-page-table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    margin: 0px 0px 20px 0px;
    border-top: 2px solid #D4D4D4;
}

.help-page-table th {
    text-align: left;
    font-weight: bold;
    border-bottom: 2px solid #D4D4D4;
    padding: 8px 6px 8px 6px;
}

.help-page-table td {
    border-bottom: 2px solid #D4D4D4;
    padding: 15px 8px 15px 8px;
    vertical-align: top;
}

.help-page-table pre, .help-page-table p {
    margin: 0px;
    padding: 0px;
    font-family: inherit;
    font-size: 100%;
}

.help-page-table tbody tr:hover td {
    background-color: #F3F3F3;
}

a:hover {
    background-color: transparent;
}

.sample-header {
    border: 2px solid #D4D4D4;
    background: #76B8DB;
    color: #FFFFFF;
    padding: 8px 15px;
    border-bottom: none;
    display: inline-block;
    margin: 10px 0px 0px 0px;
}

.sample-content {
    display: block;
    border-width: 0;
    padding: 15px 20px;
    background-color: #EDF3F9; /*  #f1f1f1;   #FFFFFF; */
    border: 1px solid  #80AEDA;   /*   #D4D4D4; */
    margin: 0px 0px 10px 0px;
    width:50%
}

.api-name {
    width: 50%;
}

.api-documentation {
    width: 50%;
}

.parameter-name {
    width: 20%;
}

.parameter-documentation {
    width: 45%;
}

.parameter-source {
    width: 35%;
}

.status-code {
    width: 20%;
}

.status-code-name {
    width: 20%;
}

.status-code-info {
    width: 60%;
}

/* ------------------------------------------------------------------------------------------------
 *	 styles used to display - api test button
 * ------------------------------------------------------------------------------------------------
*/

#testApi {
    display: block;
    font-size: 1em;
    margin: 0 10px 10px 0;
    text-align: right;
}

    #testApi a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 4px 20px;
        text-decoration: none;
    }
    

/* ------------------------------------------------------------------------------------------------
 *	 styles used to display - test results page 
 * ------------------------------------------------------------------------------------------------
*/


.testing-content {
    display: block;
    padding: 15px 20px;
    background-color: #EDF3F9; /*  #f1f1f1;   #FFFFFF; */
    border: 1px solid  #80AEDA;   /*   #D4D4D4; */
    margin: 0px 0px 10px 0px;
}